/*
-----------------------------------------------
am  Style Sheet IE Version3
2008
----------------------------------------------- */






/*navbar-menu*/
#menu {position:absolute;
	padding:2px 0 4px 0;
	
	color: #a80000;
	top:105px;
	width:800px;
	height:15px;/* used to give size to of lines between links*/
	text-align:center;
	font-size:18px;
	
	}

a.menunav{color:#fff;
	padding:0 14px;
	font-size:10px;
	font-weight:900;
	text-decoration:none;
	}
a.menunav:hover{color:#666;
	}


/* bread crumbs*/

#bc	{margin-left:10px;
		display:block;
		font-size:9px;
		font-weight:900;
		position:absolute;
		top:135px;
		}
	

.bcnav		{text-decoration:none;
		font-weight:900;
		}

A.bcnav:link	{color: #999999; 
		} 
 
A.bcnav:visited	{color:#999999;
		} 		
a.bcnav:hover	{color:#d60000;
		}
		}
A.bcnav:active	{color: #999999;
		}  
.bcarrow	{color:#d60000;
		padding:0 0 0 0px;
		font-size:9px;
		font-weight:900;
		}		

h1	{
	padding:5px 0 0 50px;
	
	margin:40px 0 0 0;
	}
h2	{margin-top:20px;
	}


/* front page internal link*/


.internal_link	{color:#e60000;
		text-decoration:underline;
		font-weight:900;
		padding-bottom:5px;
		}

.link_arrow	{font-size:11px;
		
		}